sighcome

()

Reputation: 0 [rate]

Joined: May, 2022

Profile Picture

Activity Feed


Replied to thread: You're running a unsupported version ROBLOX. WRD-API is updated for version-aef51da2f53945fc You are running: C:\Users\Admin\AppData\Local\Roblox\Versions\version-6bf4c7f0d3174ce5


You need to wait for the developers to fix the patched injector from the new update roblox. Just be patient on it. Usually it takes 1 or 2 days

Replied to thread: JJSploit "You're running an unsupported version of roblox"


You need to wait for the developers to fix the patched injector from the new update roblox